<cmignore>
@charset "utf-8";
/* CSS Document */
/* 1024_navAPP Styles
--------------------------------------------------------------------*/

.topBanner { margin:0; padding:0; width:780px; }
* html .topBanner { margin:0; padding:0; width:790px; }
.topBanner td { vertical-align:top; z-index:990; }
.topBanner #topBannerLinks { margin:5px 15px 0 0; }
.topBanner #topBannerLinks a { padding:0px 4px 0px 4px; vertical-align:text-top; }
* html .topBanner #topBannerLinks a { padding:0px 2px 0px 2px; vertical-align:text-top; }
.topBanner #topBannerLinks img { vertical-align:text-top; padding-right:5px; }
.topBanner a { font-family:Verdana; font-size:11px; color:#4B4B4B; text-decoration:none; vertical-align:top; border:0 solid; }
.topBanner a:hover { color:#006AB6; text-decoration:underline; }
.topBanner #select { padding:0px 2px 0px 8px; font:Verdana; font-size:10px; color:#4B4B4B; width:175px; }
.topBanner #searchField { font:Verdana; font-size:11px; color:#4B4B4B; width:100px; }
.topBanner #searchButton { padding:0px 2px 0px 0px; }

#bannerInteract { vertical-align:text-top; }

/* BEGIN Doing Business with FPL drop menu */
#doingBusFPL .doingBusDrop { position:relative; width:177px; padding-top:0px; z-index:990; }
.doingBusDrop img { border:none; }
.doingBusDrop { font:normal 10px Verdana; }
.doingBusDrop ul { margin:0pt; padding:0pt; position:relative; z-index:500; list-style-type:none; width:177px; }
.doingBusDrop li { float:left; }
.doingBusDrop li.sub { background:transparent; }
.doingBusDrop table { position:absolute; border-collapse:collapse; top:0px; left:0px; z-index:100; font-size:10px; margin-top:-1px; }
.doingBusDrop a,
.doingBusDrop a:visited { border:0 none; display:block; text-decoration:none; height:18px; line-height:23px; width:177px; color:#4B4B4B; font-weight:normal; font-style:normal; font-variant:normal; text-transform:none; font:normal 10px Verdana; margin-left:3px; padding-left:7px; }
.doingBusDrop li:hover { position:relative; }
.doingBusDrop a:active, .doingBusDrop a:focus { color:#4B4B4B; font-weight:normal; font-style:normal; font-variant:normal; text-decoration:none; text-transform:none; }
.doingBusDrop li:hover > a { color:#006AB6; font-weight:normal; font-style:normal; font-variant:normal; text-decoration:none; text-transform:none; }
.doingBusDrop li ul.doBusList { visibility:hidden; position:absolute; top:19px; left:-3px; }
* html .doingBusDrop li ul.doBusList { visibility:hidden; position:absolute; top:20px; left:-3px; }
.doingBusDrop li:hover > ul { visibility:visible; }
.doingBusDrop ul a:hover ul ul { visibility:hidden; }
.doingBusDrop ul a:hover ul a:hover ul ul { visibility:hidden; }
.doingBusDrop ul a:hover ul a:hover ul a:hover ul ul { visibility:hidden; }
.doingBusDrop ul a:hover ul { visibility:visible; }
.doingBusDrop .clearfix { width:177px; padding:0; margin:0; }
.doingBusDrop .toplevel { border-bottom:0px; }
.doingBusDrop a#doBus { margin:0px; background:url("/fplcommon/wrapper/1024images/DoingBusinessTitle.gif") no-repeat left top; height:23px; }
.doingBusDrop #doBus:hover { background-position:0px -23px; padding:0px; }
.doingBusDrop #doBus.selected a { background-position:0px -23px; padding:0px; }
.doingBusDrop #doBus.hover a { background-position:0px -23px; padding:0px; }
.doingBusDrop a.first-child { margin-top:0px; padding-top:5px; background:url("/fplcommon/wrapper/1024images/DoingBusinessMenu_top.gif") no-repeat left top; }
.doingBusDrop a.child { margin-top:0px; background:url("/fplcommon/wrapper/1024images/DoingBusinessMenu_middle.gif") no-repeat left top; }
.doingBusDrop a.last-child { margin-top:0px; background:url("/fplcommon/wrapper/1024images/DoingBusinessMenu_bottom.gif") no-repeat left bottom; }
/* END Doing Business menu */

/* topNavSearch - Modern browsers KEEP */
#TopSearchField { }
#TopSearchField span img { margin:0; padding:0; margin:0 -5px -7px 0; }
#TopSearchField input#searchField { background:url("/fplcommon/wrapper/1024images/search_repeat.gif") center top repeat-x; width:125px; height:22px; border:0px; margin:0; padding:4px 0 0 8px; font:8pt Verdana; color:#4B4B4B; }
#TopSearchField input#GoSearch { margin:0; padding:0; margin:0 0 -7px -5px; } 

/* topNavSearch - IE6 */
* html #TopSearchField {}
* html #TopSearchField span img { margin:0; padding:0; margin-right:-5px; }
* html #TopSearchField input#searchField { background:url("/fplcommon/wrapper/1024images/search_repeat.gif") center top repeat-x; width:125px; height:22px; border:0px; margin:0; padding:4px 0 0 8px; font:8pt Verdana; color:#4B4B4B; }
* html #TopSearchField input#GoSearch { margin:0; padding:0; margin-left:-5px; }

/* topNavSearch - IE7 */
*:first-child+html #TopSearchField { }
*:first-child+html #TopSearchField span img { margin:0; padding:0; margin-right:-5px; }
*:first-child+html #TopSearchField input#searchField { background:url("/fplcommon/wrapper/1024images/search_repeat.gif") center top repeat-x; width:125px; height:22px; border:0px; margin:0; padding:4px 0 0 8px; font:8pt Verdana; color:#4B4B4B; }
*:first-child+html #TopSearchField input#GoSearch { margin:0; padding:0; margin-left:-5px; }

/* topNavSearch - Firefox 2 */
#TopSearchField, x:-moz-any-link { }
#TopSearchField span img, x:-moz-any-link { margin:0; padding:0; margin:0 -5px -7px 0; }
#TopSearchField input#searchField, x:-moz-any-link { background:url("/fplcommon/wrapper/1024images/search_repeat.gif") center top repeat-x; width:125px; height:22px; border:0px; margin:0; padding:4px 0 0 8px; font:8pt Verdana; color:#4B4B4B; }
#TopSearchField input#GoSearch, x:-moz-any-link { margin:0; padding:0; margin:0 0 -7px -5px; } 

/* topNavSearch - Firefox 3 */
#TopSearchField, x:-moz-any-link, x:default { }
#TopSearchField span img, x:-moz-any-link, x:default { margin:0; padding:0; margin:0 -5px -7px 0; vertical-align:top; }
#TopSearchField input#searchField, x:-moz-any-link, x:default { background:url("/fplcommon/wrapper/1024images/search_repeat.gif") center top repeat-x; width:125px; height:22px; border:0px; margin:0; padding:4px 0 0 8px; font:8pt Verdana; color:#4B4B4B; }
#TopSearchField input#GoSearch, x:-moz-any-link, x:default { margin:0; padding:0; margin:0 0 -7px -5px; }

/* topNavSearch - Chrome */
body:nth-of-type(1) #TopSearchField { }
body:nth-of-type(1) #TopSearchField span img { margin:0; padding:0; margin:0 -5px -7px 0; }
body:nth-of-type(1) #TopSearchField input#searchField { background:url("/fplcommon/wrapper/1024images/search_repeat.gif") center top repeat-x; width:125px; height:22px; border:0px; margin:0; padding:4px 0 0 8px; font:8pt Verdana; color:#4B4B4B; }
body:nth-of-type(1) #TopSearchField input#GoSearch { margin:0; padding:0; margin:0 0 -7px -5px; }

/* topNavSearch - targets Opera 9 & below - valid CSS */
html:first-child #TopSearchField { }
html:first-child #TopSearchField span img { margin:0; padding:0; margin:0px -5px -7px 0px; }
html:first-child #TopSearchField input#searchField { background:url("/fplcommon/wrapper/1024images/search_repeat.gif") center top repeat-x; width:125px; height:22px; border:0px; margin:0; padding:0px 0px 0px 8px; font:8pt Verdana; color:#4B4B4B; }
html:first-child #TopSearchField input#GoSearch { margin:0; padding:0; margin:-10px 0px -5px -5px; }

/*END cross-browser Search Field*/

.topWelcome { margin:0; padding:0; width:400px; font:Verdana; font-size:11px; color:#4B4B4B; text-align:right; }
.topWelcome a { font-family:Verdana; font-size:11px; color:#4B4B4B; text-decoration:underline; border:0 solid;}
.topWelcome a:hover { color:#006AB6; text-decoration:underline; }

#topLogo { float:left; }

#Wrapper { width:980px; margin:2px 0px; padding-bottom:0px; /*float:left;*/ }

/* slightly enhanced, universal clearfix hack */
.clearfix:after { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0; }
.clearfix { display:inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* close commented backslash hack */

/* Top Navigation */
#TopNav { /*position:relative;*/ margin:0; padding:0px 0px 0px 50px; z-index:800; }

#TopNav ul { list-style-type:none; list-style-position:outside; font-size:12px; height:30px; line-height:30px; background:url("/fplcommon/wrapper/1024images/1024_bgNav_clear.gif") repeat-x 0 100%; margin-left:8px; }
#TopNav ul li { float:left; display:list-item; position:relative; margin-left:-10px; }
#TopNav ul li a.hasSub { height:30px; float:left; display:inline; color:#4B4B4B; text-decoration:none; background-repeat:no-repeat; background-position:10px -5px; text-indent:-5000px; overflow:hidden; }
#TopNav ul li a.hasSub:hover { color:#006AB6; }
#TopNav ul li.selected a.hasSub { color:#006AB6; background-position:10px -81px; } /*shifts bg tab image onMouseOver*/
#TopNav ul li.hover a.hasSub { background-position:10px -43px; } /*shifts bg tab image onMouseOver*/
#TopNav ul li.hoverSub { background:url("/fplcommon/wrapper/1024images/1024_bgNav.gif") repeat-x 0 100%; }
#TopNav ul li.hoverSub a.hasSub { background-position:10px -43px; }

#TopNav ul li.li1 a { width:155px; background-image:url("/fplcommon/wrapper/1024images/li1_1024.gif"); }/* My Home */
#TopNav ul li.li2 a { width:147px; background-image:url("/fplcommon/wrapper/1024images/li2_1024.gif"); }/* My Business */
#TopNav ul li.li3 a { width:174px; background-image:url("/fplcommon/wrapper/1024images/li3_1024.gif"); }/* Environment */
#TopNav ul li.li4 a { width:138px; background-image:url("/fplcommon/wrapper/1024images/li4_1024.gif"); }/* Community */
/*#TopNav ul li.li5 a { width:140px; background-image:url("/fplcommon/wrapper/1024images/li5_1024.gif"); }/* About Energy */
/*#TopNav ul li.li6 a { width:120px; background-image:url("/fplcommon/wrapper/1024images/li6_1024.gif"); }*//* About FPL */

#TopNav ul li a.noTab { height:auto; width:auto; display:list-item; color:#4B4B4B; text-decoration:none; background:none; /*text-indent:0px;*/ }
#TopNav ul li a.noTab:hover { color:#006AB6; }
#TopNav ul li.selected a.noTab { color:#006AB6; background:none; }
#TopNav ul li.hover a.noTab { background:none; }
#TopNav ul li.hoverSub a.noTab { background:none; }

/* Navigation ---------------------------------> Dropdowns opening to RIGHT of tab */
#TopNav ul li div.subnav { position:absolute; top:30px; left:0; display:none; padding:10px 0px 10px 0px; margin-left:10px; overflow:hidden; border:1px solid #ACACAC; border-top:0px; z-index:800; }
* html #TopNav ul li div.subnav { padding:10px 0px 10px 0px; z-index:1000; }
#TopNav ul li.hoverSub div.subnav { display:block; }
#TopNav ul li div.subnav div.subnavImg#li1 { position:absolute; left:-57px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goRw-new.gif"); }
#TopNav ul li div.subnav div#li2.subnavImg {position: absolute; left: -70px;top: 0;height: 600px;width: 850px;background: url("/fplcommon/wrapper/1024images/drop_goRw-new.gif") repeat scroll 0 0 #ffffff; }
#TopNav ul li div.subnav div.subnavImg#li3 { position:absolute; left:-38px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goRw-new.gif"); }
#TopNav ul li div.subnav div.subnavImg#li4 { position:absolute; left:-74px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goRw-new.gif"); }	
#TopNav ul li div.subnav div.contentWrapper { position:relative; }
#TopNav ul li div.subnav div.content { padding:0px; position:relative; text-align:left; }
#TopNav ul li div.subnav div.col { float:left; margin:0px 0px 0px 0px; padding:0px 6px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/dotLine_v.gif"); height:120px; background-repeat:no-repeat; background-position:right; }
* html #TopNav ul li div.subnav div.col { padding:0px 6px 0px 5px; }
#TopNav ul li div.subnav div.col.last { margin:0px 0px 0px 0px; padding:0px 2px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/transparent.gif"); background-repeat:repeat-y; background-position:right; }
#TopNav ul li div.subnav div.col.sep { margin:0px 0px 0px 0px; padding:0px 5px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/transparent.gif"); background-repeat:repeat-y; background-position:right; }

/*target IE7 for top nav height*/
*:first-child+html #TopNav ul li div.subnav div.col { float:left; margin:0px 0px 0px 0px; padding:0px 6px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/dotLine_v.gif"); height:130px; background-repeat:no-repeat; background-position:right; }
*:first-child+html #TopNav ul li div.subnav div.col.last { margin:0px 0px 0px 0px; padding:0px 2px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/transparent.gif"); background-repeat:repeat-y; background-position:right; }
*:first-child+html #TopNav ul li div.subnav div.col.sep { margin:0px 0px 0px 0px; padding:0px 5px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/transparent.gif"); background-repeat:repeat-y; background-position:right; }
/*target IE7 for top nav height*/

#TopNav ul li div h3 { font-size:12px; color:#4B4B4B; font-weight:bold; margin:-5px 0px 5px 0px; }
#TopNav ul li div h3.doubleLine { margin-top:2px; line-height:10pt; }
#TopNav ul li div ul { float:left; border-top:0; font-size:12px; height:auto; background:none; padding-left:0px; margin-bottom:0px; }
* html #TopNav ul li div h3 { font-size:12px; color:#4B4B4B; font-weight:bold; margin:-5px 0px 5px 0px; padding:0px; }
* html #TopNav ul li div h3.doubleLine { margin-top:3px; line-height:10pt; }
* html #TopNav ul li div ul { float:left; border-top:0; font-size:12px; height:auto; background:none; padding-left:0px; margin-bottom:-8px; }

#TopNav ul li div ul li { float:none; line-height:1.15em; margin-left:0px; margin-bottom:3px; }
* html #TopNav ul li div ul li { float:none; line-height:10px; margin-left:0px; margin-top:0px; border:1px solid #ffffff; }
#TopNav ul li div ul li a,
#TopNav ul li.selected div ul li a,
#TopNav ul li.hoverSub div ul li a { display:block; height:auto; width:auto; float:none; color:#4B4B4B; padding:0px 0px 0px 0px; background:url("/fplcommon/wrapper/1024images/transparent.gif") no-repeat 0px 0px; text-indent:0px; overflow:hidden; border:0px; }
#TopNav ul li div ul li a:hover,
#TopNav ul li.selected div ul li a:hover,
#TopNav ul li.selected div ul li.selected a { color:#006AB6; background:url("/fplcommon/wrapper/1024images/transparent.gif") no-repeat 0px 0px; }

/* Navigation --------------------------> Dropdowns opening to MIDDLE of tab */
#TopNav ul li div.Msubnav { position:absolute; top:30px; left:0; display:none; padding:10px 0px 10px 0px; margin-left:-120px; overflow:hidden; border:1px solid #ACACAC; border-top:0px; z-index:800; }
* html #TopNav ul li div.Msubnav { padding:10px 0px 10px 0px; z-index:1000; }
#TopNav ul li.hoverSub div.Msubnav { display:block; }
#TopNav ul li div.Msubnav div.MsubnavImg#li2 { position:absolute; left:-71px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goRMw.gif"); }
#TopNav ul li div.Msubnav div.contentWrapper { position:relative; }
#TopNav ul li div.Msubnav div.content { padding:0px; position:relative; text-align:left; }
#TopNav ul li div.Msubnav div.col { float:left; margin:0px 0px 0px 0px; padding:0px 6px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/dotLine_v.gif"); height:132px; background-repeat:no-repeat; background-position:right; }
* html #TopNav ul li div.Msubnav div.col { padding:0px 6px 0px 5px; }

#TopNav ul li div.Msubnav div.col.last { margin:0px 0px 0px 0px; padding:0px 2px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/transparent.gif"); background-repeat:repeat-y; background-position:right; }

*:first-child+html #TopNav ul li div.Msubnav div.col { float:left; margin:0px 0px 0px 0px; padding:0px 6px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/dotLine_v.gif"); height:130px; background-repeat:no-repeat; background-position:right; }
*:first-child+html #TopNav ul li div.Msubnav div.col.last { margin:0px 0px 0px 0px; padding:0px 2px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/transparent.gif"); background-repeat:repeat-y; background-position:right; }

/* Navigation --------------------------> Dropdowns opening to LEFT of tab */
#TopNav ul li div.Rsubnav { position:absolute; top:30px; right:0px; display:none; padding:10px 0px 10px 0px; margin-right:0px; overflow:hidden; border:1px solid #ACACAC; border-top:0px; z-index:800; }
* html #TopNav ul li div.Rsubnav { padding:10px 0px 10px 0px; z-index:1000; }
#TopNav ul li.hoverSub div.Rsubnav { display:block; }

#TopNav ul li div.Rsubnav div.RsubnavImg#li5 { position:absolute; right:-12px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goLw.gif"); }
*:first-child+html #TopNav ul li div.Rsubnav div.RsubnavImg#li5 { position:absolute; right:-12px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goLw.gif"); }
* html #TopNav ul li div.Rsubnav div.RsubnavImg#li5 { position:absolute; right:-13px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goLw.gif"); }

#TopNav ul li div.Rsubnav div.contentWrapper { position:relative; }
#TopNav ul li div.Rsubnav div.content { padding:0px; position:relative; text-align:left; } 
#TopNav ul li div.Rsubnav div.col { float:left; margin:0px 0px 0px 0px; padding:0px 6px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/dotLine_v.gif"); /*height:102px;*/ background-repeat:no-repeat; background-position:right; }
#TopNav ul li div.Rsubnav div.col.last { margin:0px 0px 0px 0px; padding:0px 5px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/transparent.gif"); background-repeat:repeat-y; background-position:right; }
#TopNav ul li div.Rsubnav div.col.sep { margin:0px 0px 0px 0px; padding:0px 5px 10px 5px; background-image:url("/fplcommon/wrapper/1024images/transparent.gif"); background-repeat:repeat-y; background-position:right; }

/* Navigation --------------------------> Dropdowns opening to LEFT of tab */
#TopNav ul li div.RRsubnav { position:absolute; top:30px; right:0px; display:none; padding:10px 0px 10px 0px; margin-right:0px; overflow:hidden; border:1px solid #ACACAC; border-top:0px; z-index:800; }
* html #TopNav ul li div.RRsubnav { padding:10px 0px 10px 0px; z-index:1000; }
#TopNav ul li.hoverSub div.RRsubnav { display:block; }

#TopNav ul li div.RRsubnav div.RRsubnavImg#li6 { position:absolute; right:-32px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goLw.gif"); }
*:first-child+html #TopNav ul li div.RRsubnav div.RRsubnavImg#li6 { position:absolute; right:-32px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goLw.gif"); }
* html #TopNav ul li div.RRsubnav div.RRsubnavImg#li6 { position:absolute; right:-32px; top:0; height:600px; width:850px; background:#FFFFFF; background-image:url("/fplcommon/wrapper/1024images/drop_goLw.gif"); }

#TopNav ul li div.RRsubnav div.contentWrapper { position:relative; }
#TopNav ul li div.RRsubnav div.content { padding:0px; position:relative; text-align:left; } 
#TopNav ul li div.RRsubnav div.col { float:left; margin:0px 0px 0px 0px; padding:0px 15px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/dotLine_vv.gif"); background-repeat:no-repeat; background-position:right; }
#TopNav ul li div.RRsubnav div.col.last { margin:0px 0px 0px 0px; padding:0px 5px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/dotLine_vvv.gif"); background-repeat:no-repeat; background-position:left; }
#TopNav ul li div.RRsubnav div.col.mid { margin:0px 0px 0px 0px; padding:0px 5px 0px 5px; background-image:url("/fplcommon/wrapper/1024images/transparent.gif"); background-repeat:repeat-y; background-position:right; }

/* END Navigation ----> RIGHT Dropdown */

/* BEGIN Manage My Account flyout */
/* ================================================================ 
This copyright notice must be untouched at all times.
The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/flyout_4level.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#accountAccess .flyoutMenu { position:relative; width:186px; padding-top:0px; }
.flyoutMenu img { border:none; }
.flyoutMenu { font:normal 11px/17px Verdana; }
.flyoutMenu ul { margin:0pt; padding:0pt; position:relative; z-index:500; list-style-type:none; width:177px; }
.flyoutMenu li { float:left; }
.flyoutMenu li.sub { background:transparent; }
.flyoutMenu table { position:absolute; border-collapse:collapse; top:0px; left:0px; z-index:100; font-size:10px; margin-top:-1px; }
.flyoutMenu a,
.flyoutMenu a:visited { border:0 none; display:block; text-decoration:none; height:2em; line-height:1.5em; width:186px; color:#4B4B4B; font-weight:normal; font-style:normal; font-variant:normal; text-transform:none; font:normal 11px/17px Verdana; margin-left:3px; padding-left:7px; }
* html .flyoutMenu a, * html .flyoutMenu a:visited { width:186px; }
* html .flyoutMenu a:hover { color:#006AB6; position:relative; font-weight:normal; font-style:normal; font-variant:normal; text-decoration:none; text-transform:none; font:normal 11px/17px Verdana; }
.flyoutMenu li:hover { position:relative; }
.flyoutMenu a:active, .flyoutMenu a:focus { color:#4B4B4B; font-weight:normal; font-style:normal; font-variant:normal; text-decoration:none; text-transform:none; }
.flyoutMenu li:hover > a { color:#006AB6; font-weight:normal; font-style:normal; font-variant:normal; text-decoration:none; text-transform:none; }
.flyoutMenu li ul.mma_list { visibility:hidden; position:absolute; top:0; left:18.5em; line-height:0.8em; }
#IEroot .flyoutMenu li ul.mma_list { left:20em; }
* html .flyoutMenu li ul.mma_list { visibility:hidden; position:absolute; top:0; left:18.7em; }
.flyoutMenu li:hover > ul { visibility:visible; }
.flyoutMenu ul a:hover ul ul { visibility:hidden; }
.flyoutMenu ul a:hover ul a:hover ul ul { visibility:hidden; }
.flyoutMenu ul a:hover ul a:hover ul a:hover ul ul { visibility:hidden; }
.flyoutMenu ul a:hover ul { visibility:visible; }
.flyoutMenu .clearfix { width:186px; padding:0; margin:0; }
.flyoutMenu .toplevel { border-bottom:0px; }
.flyoutMenu a#manage-account { margin:0px; background:url("/fplcommon/wrapper/1024images/myAccount.gif") no-repeat left top; height:22px; }
* html .flyoutMenu a#manage-account { margin:0px; background:url("/fplcommon/wrapper/1024images/myAccount.gif") no-repeat left top; }
.flyoutMenu #manage-account:hover { background-position:0px -22px; padding:0px; }
.flyoutMenu #manage-account.selected a { background-position:0px -22px; padding:0px; }
.flyoutMenu #manage-account.hover a { background-position:0px -22px; padding:0px; }
.flyoutMenu a.first-child { margin-top:0px; background:url("/fplcommon/wrapper/1024images/flyout_top.gif") no-repeat left top; }
.flyoutMenu a.child { margin-top:0px; background:url("/fplcommon/wrapper/1024images/flyout_middle.gif") no-repeat left top; }
.flyoutMenu a.last-child { margin-top:0px; background:url("/fplcommon/wrapper/1024images/flyout_bottom.gif") no-repeat left bottom; }
* html .flyoutMenu a.last-child { margin-top:0px; background:url("/fplcommon/wrapper/1024images/flyout_bottom.gif") no-repeat left bottom; }
/* END Manage My Account */

#leftNavTitle { background:transparent url("/fplcommon/wrapper/1024images/LN_titleBG.gif") no-repeat bottom left; display:block; width:186px; line-height:30px; margin:0px 0px 0px 0px; }
#leftNavTitle a,
#leftNavTitle a:hover { font-size:14px; font-weight:bold; color:#006AB6; text-decoration:none; margin:0px 0px 0px 3px; }

#leftNavTitle_MOZ { background:transparent url("/fplcommon/wrapper/1024images/LN_titleBG.gif") no-repeat bottom left; display:block; width:186px; line-height:30px; margin:50px 0px 0px 0px; }
* html #leftNavTitle_MOZ { margin:0px 0px 0px 0px; }
#leftNavTitle_MOZ, x:-moz-any-link, x:default {margin-top:80px;} /*fix for firefox Assist logged-in view*/
#leftNavTitle_MOZ a,
#leftNavTitle_MOZ a:hover { font-size:14px; font-weight:bold; color:#006AB6; text-decoration:none; margin:0px 0px 0px 3px; }

/* Left Navs */
.leftDynaMenu { width:190px; font:Verdana; display:inline; }/*width of Dynamic menu*/
.leftDynaMenu .menuheaderTop { font-size:12px; font-weight:bold; color:#4B4B4B; margin:0px 0px 0px 5px; padding:5px 0px 5px 0px; cursor:auto; cursor:pointer; }
.leftDynaMenu .menuheaderTop a { color:#4B4B4B; text-decoration:none; }
.leftDynaMenu .menuheaderTop a:hover { color:#006AB6; text-decoration:none; }
*:first-child+html .menuheaderTop { margin:20px 0px 0px 5px; padding:5px 0px 5px 0px; cursor:auto; cursor:pointer; }
/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) { .leftDynaMenu .menuheaderTop  { margin:15px 0px 0px 5px;  }}

/* LEVEL ONE - main heading items */
.leftDynaMenu .menuheader { width:180px; font-size:12px; font-weight:bold; color:#4B4B4B; margin:0px 0px 0px 0px; background-image:url("/fplcommon/wrapper/1024images/IEdots.gif"); background-repeat:repeat-x; background-position:top; padding:5px 0px 5px 5px; cursor:auto; cursor:pointer; }
.leftDynaMenu .menuheader a { color:#4B4B4B; text-decoration:none; }
.leftDynaMenu .menuheader a:hover { color:#006AB6; text-decoration:none; }
/*header expanded*/
.leftDynaMenu .openheader { font-size:12px; font-weight:bold; color:#006AB6; } 
.leftDynaMenu ul { list-style-type:none; margin-left:0px; padding:0px; margin-bottom:0px; } /*sub menu items*/

/* LEVEL TWO - sub level items (arrows display at this level) */
.leftDynaMenu ul { margin:0px 0px 5px 0px; }
.leftDynaMenu ul li { font-size:12px; padding:3px 0px 3px 5px; }
.leftDynaMenu ul li a.noArrow { padding:3px 0px 3px 9px; }
.leftDynaMenu ul li a.subexpandable { background:url("/fplcommon/wrapper/1024images/1024_navArrow_Icon.gif") no-repeat; background-position:0px 0px; }
.leftDynaMenu ul li a,
.leftDynaMenu ul li a:visited { color:#4B4B4B; text-decoration:none; padding-left:9px; }
.leftDynaMenu ul li a:hover,
.leftDynaMenu ul li.selected a { color:#006AB6; text-decoration:none; padding-left:9px; }

/* LEVEL THREE - subexpandable level opening beneath arrows */
.leftDynaMenu ul li ul { margin:5px 0px 0px 5px; }
.leftDynaMenu ul li ul li { font-size:11px; padding:2px 0px 2px 0px; }
.leftDynaMenu ul li ul li a,
.leftDynaMenu ul li ul lia:visited { color:#4B4B4B; text-decoration:none; }
.leftDynaMenu ul li ul li a:hover,
.leftDynaMenu ul li ul li.selected a { color:#006AB6; text-decoration:none; }


.footer { background-image:url("/fplcommon/wrapper/1024images/HP_footerBG.jpg"); background-repeat:no-repeat; background-position:center top; }
#footer-left { font-family:Verdana; font-size:10px; font-weight:normal; color:#006AB6; text-decoration:none; margin-left:5px; float:left; line-height:1.25; }
#footer-left a,
#footer-left a:visited,
#footer-left selected:a { color:#006AB6; }
#footer-left a:hover { color:#006AB6; text-decoration:underline; }
#footer-right { font-family:Verdana;font-size:10px; font-weight:normal; color:#4B4B4B; text-decoration:none; margin-right:5px; float:right; line-height:1.25; }

/*.topGreyLine { background:url("/fplcommon/wrapper/1024images/1024_topGreyLine.gif") repeat-x; background-position:center top; height:7px; margin-top:0px; margin-bottom:15px; }*/
#greyDotLine { background-image:url("/fplcommon/wrapper/1024images/IEdots.gif"); background-repeat:repeat-x; background-position:top; }
</cmignore>
